<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="ReservedResource" xml:space="preserve">
    <value>Please, do not delete this string. RadEditor needs it to determine if an external resource file is present in App_GlobalResources.</value>
    <comment>
    </comment>
  </data>
  <data name="AddCustomColor" xml:space="preserve">
    <value>Benutzerdefinierte Farbe hinzufügen...</value>
    <comment>
    </comment>
  </data>
  <data name="AddHexColor" xml:space="preserve">
    <value>Hexadezimal-Farbe hinzufügen...</value>
    <comment>
    </comment>
  </data>
  <data name="Additional" xml:space="preserve">
    <value>Zusatzoptionen</value>
    <comment>
    </comment>
  </data>
  <data name="Alignment" xml:space="preserve">
    <value>Ausrichtung:</value>
    <comment>
    </comment>
  </data>
  <data name="Allsides" xml:space="preserve">
    <value>Alle vier Seiten</value>
    <comment>
    </comment>
  </data>
  <data name="Background" xml:space="preserve">
    <value>Hintergrund</value>
    <comment>
    </comment>
  </data>
  <data name="Baseline" xml:space="preserve">
    <value>Grundlinie</value>
    <comment>
    </comment>
  </data>
  <data name="Betweenall" xml:space="preserve">
    <value>Zwischen allen Zeilen und Spalten</value>
    <comment>
    </comment>
  </data>
  <data name="Betweencolumns" xml:space="preserve">
    <value>Zwischen Spalten</value>
    <comment>
    </comment>
  </data>
  <data name="Betweengroup" xml:space="preserve">
    <value>Zwischen Zeilen- und Spaltengruppe</value>
    <comment>
    </comment>
  </data>
  <data name="Betweenrows" xml:space="preserve">
    <value>Zwischen Zeilen</value>
    <comment>
    </comment>
  </data>
  <data name="Black" xml:space="preserve">
    <value>Schwarz</value>
    <comment>
    </comment>
  </data>
  <data name="Blue" xml:space="preserve">
    <value>Blau</value>
    <comment>
    </comment>
  </data>
  <data name="Border" xml:space="preserve">
    <value>Rahmen</value>
    <comment>
    </comment>
  </data>
  <data name="Bottom" xml:space="preserve">
    <value>Unten</value>
    <comment>
    </comment>
  </data>
  <data name="Bottomside" xml:space="preserve">
    <value>Nur unten</value>
    <comment>
    </comment>
  </data>
  <data name="CellPadding" xml:space="preserve">
    <value>Zellauffüllung:</value>
    <comment>
    </comment>
  </data>
  <data name="CellSpacing" xml:space="preserve">
    <value>Zellabstand:</value>
    <comment>
    </comment>
  </data>
  <data name="Center" xml:space="preserve">
    <value>Zentriert</value>
    <comment>
    </comment>
  </data>
  <data name="Columns" xml:space="preserve">
    <value>Spalten</value>
    <comment>
    </comment>
  </data>
  <data name="ColumnSpan" xml:space="preserve">
    <value>Spalten verbinden</value>
    <comment>
    </comment>
  </data>
  <data name="Content" xml:space="preserve">
    <value>Inhalt:</value>
    <comment>
    </comment>
  </data>
  <data name="ContentAlignment" xml:space="preserve">
    <value>Ausrichtung des Inhalts</value>
    <comment>
    </comment>
  </data>
  <data name="Custom" xml:space="preserve">
    <value>Benutzerdefiniert</value>
    <comment>
    </comment>
  </data>
  <data name="Customh" xml:space="preserve">
    <value>Benutzerdefiniert - </value>
    <comment>
    </comment>
  </data>
  <data name="Dimensions" xml:space="preserve">
    <value>Grösse</value>
    <comment>
    </comment>
  </data>
  <data name="Frame" xml:space="preserve">
    <value>Umrandung:</value>
    <comment>
    </comment>
  </data>
  <data name="Green" xml:space="preserve">
    <value>Grün</value>
    <comment>
    </comment>
  </data>
  <data name="Height" xml:space="preserve">
    <value>Höhe:</value>
    <comment>
    </comment>
  </data>
  <data name="Horizontal" xml:space="preserve">
    <value>Horizontal:</value>
    <comment>
    </comment>
  </data>
  <data name="InvalidCellHeight" xml:space="preserve">
    <value>Ungültige Zellenhöhe.</value>
    <comment>
    </comment>
  </data>
  <data name="InvalidCellWidth" xml:space="preserve">
    <value>Ungültige Zellenbreite.</value>
    <comment>
    </comment>
  </data>
  <data name="InvalidTableHeight" xml:space="preserve">
    <value>Ungültige Tischhöhe.</value>
    <comment>
    </comment>
  </data>
  <data name="InvalidTableWidth" xml:space="preserve">
    <value>Ungültige Tischbreite. </value>
    <comment>
    </comment>
  </data>
  <data name="Layout" xml:space="preserve">
    <value>Darstellung</value>
    <comment>
    </comment>
  </data>
  <data name="Left" xml:space="preserve">
    <value>Links</value>
    <comment>
    </comment>
  </data>
  <data name="Lefthand" xml:space="preserve">
    <value>Nur Links</value>
    <comment>
    </comment>
  </data>
  <data name="Middle" xml:space="preserve">
    <value>Mitte</value>
    <comment>
    </comment>
  </data>
  <data name="Norules" xml:space="preserve">
    <value>Keine Linien</value>
    <comment>
    </comment>
  </data>
  <data name="Nosides" xml:space="preserve">
    <value>Keine Umrandung</value>
    <comment>
    </comment>
  </data>
  <data name="NoWrapping" xml:space="preserve">
    <value>Kein Umbruch</value>
    <comment>
    </comment>
  </data>
  <data name="Orange" xml:space="preserve">
    <value>Orange</value>
    <comment>
    </comment>
  </data>
  <data name="PromptColor" xml:space="preserve">
    <value>Bitte geben Sie den HEX-Wert für die benutzerdefinierte Farbe an:</value>
    <comment>
    </comment>
  </data>
  <data name="Red" xml:space="preserve">
    <value>Rot</value>
    <comment>
    </comment>
  </data>
  <data name="Right" xml:space="preserve">
    <value>Rechts</value>
    <comment>
    </comment>
  </data>
  <data name="Righthand" xml:space="preserve">
    <value>Nur Rechts</value>
    <comment>
    </comment>
  </data>
  <data name="Rightleft" xml:space="preserve">
    <value>Nur rechte und linke Seiten</value>
    <comment>
    </comment>
  </data>
  <data name="Rows" xml:space="preserve">
    <value>Reihen</value>
    <comment>
    </comment>
  </data>
  <data name="RowSpan" xml:space="preserve">
    <value>Reihen verbinden</value>
    <comment>
    </comment>
  </data>
  <data name="Rules" xml:space="preserve">
    <value>Linien:</value>
    <comment>
    </comment>
  </data>
  <data name="Sec508AssocCellHeaders" xml:space="preserve">
    <value>Zellen mit Header verbinden</value>
    <comment>
    </comment>
  </data>
  <data name="Sec508Caption" xml:space="preserve">
    <value>beschriftung:</value>
    <comment>
    </comment>
  </data>
  <data name="Sec508CaptionAlign" xml:space="preserve">
    <value>Beschriftung ausrichten:</value>
    <comment>
    </comment>
  </data>
  <data name="Sec508HeadingCols" xml:space="preserve">
    <value>Tabellenkopf - Spalten:</value>
    <comment>
    </comment>
  </data>
  <data name="Sec508HeadingRows" xml:space="preserve">
    <value>Tabellenkopf - Reihen:</value>
    <comment>
    </comment>
  </data>
  <data name="Sec508Summary" xml:space="preserve">
    <value>Zusammenfassung:</value>
    <comment>
    </comment>
  </data>
  <data name="Size" xml:space="preserve">
    <value>Grösse:</value>
    <comment>
    </comment>
  </data>
  <data name="Tab1HeaderText" xml:space="preserve">
    <value>Tabellengestaltung</value>
    <comment>
    </comment>
  </data>
  <data name="Tab2HeaderText" xml:space="preserve">
    <value>Tabelleneigenschaften</value>
    <comment>
    </comment>
  </data>
  <data name="Tab3HeaderText" xml:space="preserve">
    <value>Zelleigenschaften</value>
    <comment>
    </comment>
  </data>
  <data name="Tab4HeaderText" xml:space="preserve">
    <value>Erreichbarkeit</value>
    <comment>
    </comment>
  </data>
  <data name="TableBorderControlSizeOverflow" xml:space="preserve">
    <value>Sie versuchen die Randdicke größer als den Maximalwert (1000) einzustellen . Die Randdicke wird auf 1000 gesetzt.</value>
    <comment>
    </comment>
  </data>
  <data name="Title" xml:space="preserve">
    <value>Tabellenassistent</value>
    <comment>
    </comment>
  </data>
  <data name="Top" xml:space="preserve">
    <value>Oben</value>
    <comment>
    </comment>
  </data>
  <data name="Topbottom" xml:space="preserve">
    <value>Nur oben und unten</value>
    <comment>
    </comment>
  </data>
  <data name="Topside" xml:space="preserve">
    <value>Nur oben</value>
    <comment>
    </comment>
  </data>
  <data name="UseColor" xml:space="preserve">
    <value>Benutze Farbe:</value>
    <comment>
    </comment>
  </data>
  <data name="Vertical" xml:space="preserve">
    <value>Vertikal:</value>
    <comment>
    </comment>
  </data>
  <data name="White" xml:space="preserve">
    <value>Weiß</value>
    <comment>
    </comment>
  </data>
  <data name="Width" xml:space="preserve">
    <value>Breite:</value>
    <comment>
    </comment>
  </data>
  <data name="Yellow" xml:space="preserve">
    <value>Gelb</value>
    <comment>
    </comment>
  </data>
</root>